CVE List

CVE-2019-13969

Critical 8.8

Metinfo 6.x allows SQL Injection via the id parameter in an admin/index.php?n=ui_set&m=admin&c=index&a=doget_text_content&table=lang&field=1 request.

Published July 19, 2019.

Affected software

Metinfo Metinfo

Reference links

Sign Up for Alerts